/* Style sheet slider */
.bg-img-slider {
    height:400px;
    background-image:url("../../files/slider/slider_2000x350_2.jpg");
    background-position:center top;
    background-repeat:no-repeat;
    background-size:2000px 350px
}
.bg-img-slider-2 {
    height:400px;
    background-image:url("../../files/slider/Photos_2000x350_Events.jpg");
    background-position:center top;
    background-repeat:no-repeat;
    background-size:2000px 350px
}
.bg-img-slider-3 {
    height:400px;
    background-image:url("../../files/slider/Photos_2000x350_Malta.jpg");
    background-position:center top;
    background-repeat:no-repeat;
    background-size:2000px 350px
}
.bg-img-slider-4 {
    height:400px;
    background-image:url("../../files/slider/Photos_2000x350_Portugal.jpg");
    background-position:center top;
    background-repeat:no-repeat;
    background-size:2000px 350px
}
.mod_rocksolid_slider .text-wrapper {
    width:960px;
    bottom:300px;
    position:relative;
    margin:0 auto
}
#slide-hp-1 p {
    width:240px;
    height:150px;
    margin-left:0;
    padding-top:20px;
    text-align:center;
    background-color:rgba(233,233,233,.8);
    font-size:18px;
    font-weight:bold;
    color:#57738f;
}
#slide-hp-1 a,#slide-hp-2 a,#slide-hp-3 a,#slide-hp-4 a {
    width:120px;
    display:inline-block;
    margin-top:15px;
    background-image:url("../../files/img/img_contact_arrow.png");
    background-position:right top;
    font-size:15px;
    text-decoration:none;
    color:#57738f;
}
#slide-hp-2 p {
    width:240px;
    height:150px;
    margin-left:240px;
    padding-top:20px;
    text-align:center;
    background-color:rgba(233,233,233,.8);
    font-size:18px;
    font-weight:bold;
    color:#57738f;
}
#slide-hp-3 p {
    width:240px;
    height:150px;
    margin-left:480px;
    padding-top:20px;
    text-align:center;
    background-color:rgba(233,233,233,.8);
    font-size:18px;
    font-weight:bold;
    color:#57738f;
}
#slide-hp-4 p {
    width:240px;
    height:150px;
    margin-left:720px;
    padding-top:20px;
    text-align:center;
    background-color:rgba(233,233,233,.8);
    font-size:18px;
    font-weight:bold;
    color:#57738f;
}
.rsts-prev,.rsts-nav-prev,.rsts-next,.rsts-nav-next {
    display: none !important
}
.rsts-skin-default-content .rsts-nav {
    width:200px;
    margin:0 auto;
    padding:0
}

.rsts-skin-default-content .rsts-nav ul{
    margin-top: -30px;
    position: relative;
    display:block;
}

.rsts-skin-default-content  .rsts-nav ul li {
    width:15px;
    height:30px;
    float:left;
    display:block;
    margin:0;
    margin-right:10px;
    padding:0;
    background: tranparent;
    overflow:hidden;
}
.rsts-skin-default-content .rsts-nav ul li a {
    width:10px;
    height:10px;
    margin:0;
    padding:0;
    background:#fff;
    border-radius:50%;
    line-height:10px;
    color:#FFF;
    font-size: 0px;
    overflow: hidden;
    display:block;
    /*behavior:url('assets/css3pie/1.0.0/PIE.htc')*/
}
.rsts-skin-default-content  .rsts-nav ul li a.active {
    margin:0;
    padding:0;
    background:#57738f;
    width:10px;
    height:10px;
}

.rsts-skin-default-content .rsts-nav-numbers li > a,.rsts-skin-default-content .rsts-nav-tabs li > a {
    margin:0;
    padding:0;
    width:10px;
    height:10px;
}
.rsts-skin-default-content .rsts-nav-numbers li > a:hover,.rsts-skin-default-content .rsts-nav-tabs li > a:hover {
    margin:0;
    padding:0;
    background:#57738f;
    width:10px;
    height:10px;
}
.rsts-nav {
    padding: 20px 0 0;
    text-align: center;
    width: 200px;
}
.rsts-slides p {
    background-color: rgba(255, 250, 250, 0.8);
    color: #57738f;
    font-size: 18px;
    font-weight: bold;
    height: 150px;
    padding-top: 20px;
    text-align: center;
    width: 240px;
}
.rsts-slides a {
    background-image: url("../../files/img/img_contact_arrow.png");
    background-position: right top;
    color: #57738f;
    display: inline-block;
    font-size: 15px;
    margin-top: 15px;
    text-decoration: none;
    width: 120px;
}

a.rsts-next{display:none;}
